class PBankAccount < ApplicationRecord
  belongs_to :p_fournisseur
  belongs_to :p_customer
  belongs_to :data_file
  belongs_to :p_bank
  
  def member_label
    (self.p_bank.name if self.p_bank).to_s+" - "+self.iban.to_s
  end
  
end
